.side-feedback { border: none; left: 0px; padding: 0px; position: fixed; top: 315px; width: 40px; height: 117px; z-index: 9; }
.side-feedback a { height: 100%; width: 100%; float: left; background: url(../images/feedbacktab.png) no-repeat -10px 0; z-index: 200; }
.side-feedback a:hover { height: 100%; width: 100%; float: left; background: url(../images/feedbacktab.png) no-repeat -6px 0; z-index: 200; }
.background-opacity { background: none repeat scroll 0 0 #000000; display: none; height: 100%; left: 0; opacity: 0.8; filter: alpha(opacity=80); position: fixed; top: 0; width: 100%; z-index: 99999; }
.feedback_close { color: #000000; float: right; font: bold 20px; font-family: 'latoregular'; margin: 4px 3px 0 0; text-decoration: none; }
.feedback-container { /*border: 3px solid #CCCCCC !important;*/ -webkit-border-radius: 15px; -moz-border-radius: 15px; /*border-radius: 15px; height: auto !important; left: 38% !important; top: 55px !important;*/ max-width: 830px !important; /*padding: 10px 20px 20px 20px !important;*/ text-align: left; width: 100%; z-index: 999999; background: #fff; position: absolute; left: 0; right: 0; margin: auto; top: 33%; *margin:6% 0 0 36%;
*height:662px; border-radius: 0px; transform:translateX(0) translateY(-50%); -o-transform:translateX(0) translateY(-50%); -webkit-transform:translateX(0) translateY(-50%); -o-transform:translateX(0) translateY(-50%); -ms-transform:translateX(0) translateY(-50%); -moz-transform:translateX(0) translateY(-50%); }
.feedback-container .fieldset h4 { font-family: 'ralewaybold'; font-size: 30px; line-height: 30px; color: #333; text-decoration: none; text-align: center; margin-top: 11px; }
.feedback-container .fieldset p { font-family: "Raleway", sans-serif; font-size: 16px; line-height: 24px; color: #333333; text-decoration: none; text-align: center; margin-bottom: 21px; }
.feedback-container .validation-advice { font-size: 13px; position: static; }
#mainEnquiryLeft { font-family: 'latoregular'; font-size: 28px; color: #0076be; margin-bottom: 10px; border-radius: 3px; text-transform: uppercase; }
.feedback-container.no-captcha { height: 444px; }
.feedback_close { background: url("../images/closebox.png") no-repeat scroll 0 0 transparent; height: 24px; position: absolute; right: 7px; top: 14px; width: 24px; z-index: 999; }
.feedback-content .form-list .required { color: #EB340A; }
.feedback-popup-content { float: left; width: 100%; background: none; padding: 0px; }
.feedback-popup-content .form-list .field { width: auto; }
.feedback-title { background: none repeat scroll 0 0 #E0E0E0; border: 1px solid #D1D1D1; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #E11E26; font-size: 12px; font-weight: bold; left: 22px; padding: 5px 0; position: relative; text-align: center; top: 14px; width: 93px; }
.feedback-content { background: none repeat scroll 0 0 #FFFFFF;  /*border: 1px solid #DDDDDD; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;*/ float: left; padding: 18px 30px 20px; width: 100%; }
.feedback-content .form-list li label { float: left; width: 100%; }
.feedback-content .form-list li input.input-text { padding: 4px 5px; /*background:url("../images/general-input-bg.jpg") repeat-x scroll 0 0 #fff;*/ background: #fff; min-height: 50px; width: 100%; float: left; }
.feedback-content .form-list li textarea { width: 100%; float: left; height: 5em; resize: none; padding: 10px; }
.feedback-content .buttons-set button.button { float: left; margin-left: 0px; height: 35px; min-width: inherit; width: auto; font-family: 'latoregular'; font-size: 16px; text-transform: uppercase; color: #fff; background: #005696; }
.feedback-content .buttons-set button.button:hover { background: #909090; -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }
.feedback-content .form-list .required { font-family: 'ralewaybold'; font-size: 14px; line-height: 24px; color: #303030; text-transform: uppercase; padding-bottom: 0px; }
.feedback-content .form-list li label { font-family: 'ralewaybold'; font-size: 14px; line-height: 24px; color: #303030; text-decoration: none; text-transform: uppercase; padding-bottom: 0px; }
.feedback-content .form-list li button.button { margin-top: 10px; }
.feedback-content input, .feedback-content select, .feedback-content textarea, .feedback-content button { font-size: 16px; padding-bottom: 19px; padding-top: 20px; width: 100%; }
.feedback-content textarea { background: #fff; border: 1px solid #bcbcbc; min-height: 179px; }
.feedback-content input.input-text, .feedback-content select, .feedback-content textarea { background: #fff; border: 1px solid #bcbcbc; }
.checkout-cart-index .feedback-content textarea { background: #fff; border: 1px solid #bcbcbc; min-height: inherit; }
.feedback-content .form-list .fields .g-recaptcha { height: 99px; margin-top: 26px; }
.feedback-container .feedback-popup-content .form-list .selector span { height: 50px; line-height: 50px; }
.feedback-content input.input-text, .feedback-content textarea { padding: 2px; }
.feedback-content input.input-text { background: url(../images/general-input-bg.jpg) repeat-x; height: 24px; line-height: 24px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.feedback-content .form-list label { color: #343434; float: left; font-weight: normal; margin-bottom: 5px; position: relative; z-index: 0; }
.feedback-content form { display: inline; }
.feedback-content .form-list li p:after { clear: both; content: "."; display: inline !important; font-size: 0; height: 0; line-height: 0; overflow: hidden; }
.feedback-content ul, ol { list-style: none outside none; }
.feedback-content input.input-text:focus, .feedback-content select:focus, .feedback-content textarea:focus { border: 1px solid #005696; }
.button-feedback { overflow: visible; width: auto; border: 0; padding: 0; margin: 0; background: transparent; cursor: pointer; height: auto; *height:40px !important;
margin-top: 10px; position: relative; left: -13px; ; }
.button-feedback span { float: left; height: 30px; background: transparent url(../images/general-btn.gif) 0 0 no-repeat; padding: 0 0 0 3px; font: bold 11px/30px; font-family: 'latoregular'; text-transform: uppercase; text-align: center; white-space: nowrap; color: #fff; }
.button-feedback span span { background-position: 100% 0; padding: 0 30px 0 8px; }
.feedback-content button.disabled span { border-color: #bbb !important; background: #bbb !important; }
.feedback-content .feedback-success-msg, .feedback-content .feedback-error-msg { background-position: 10px 9px !important; background-repeat: no-repeat !important; border-style: solid !important; border-width: 1px !important; font-size: 11px !important; font-weight: bold !important; min-height: 24px !important; padding: 8px 8px 8px 32px !important; }
.feedback-content .feedback-error-msg { background-color: #FAEBE7; background-image: url("../images/i_msg-error.gif"); border-color: #F16048; color: #DF280A; }
.feedback-content .feedback-success-msg { background-color: #EFF5EA !important; background-image: url("../images/i_msg-success.gif") !important; border-color: #446423; color: #3D6611; }
.feedback-content .form-list li:nth-child(2n+2) { margin: 0 0px 10px 0; float: left; background: none; width: 368px; }
.feedback-content .form-list li { margin: 0 30px 10px 0; float: left; background: none; width: 368px; }
.feedback-content .form-list li.last-child { float: right; margin-right: 0; }
.newzeland-popup .feedback-content textarea { min-height: inherit; }
.newzeland-popup .feedback-content .form-list li.last-child { width: 100%; }
.newzeland-popup .feedback-content .form-list li.last-child .button-set { float: right; width: 48%; }
.newzeland-popup .feedback-content .form-list .fields .g-recaptcha { height: auto; margin-top: 0; }
/* feedback-container large*/

.feedback-container.xlarge { width: 485px; }
.feedback-container.xlarge .feedback-content { width: 442px; }
.feedback-container.xlarge .feedback-content .form-list li input.input-text { width: 365px; }
.feedback-container.xlarge .feedback-content .form-list li textarea { width: 369px; }
 @media(max-width:1023px) {
.feedback-content { padding: 18px 15px 20px; overflow-y: auto; overflow-x: hidden; }
.feedback-container { width: 90%; top: 38%;}
.buttons-set .required { display: block; font-size: 11px; margin-left: 0px; }
.feedback-content .form-list li { width: 100%; }
.feedback-content .form-list li:nth-child(2n+2) { width: 100%; }
.feedback-content input.input-text, .feedback-content select, .feedback-content textarea { max-width: 100%; }
.feedback-container .fieldset h4 { font-size: 18px; line-height: 24px; margin-top: 20px; }
.newzeland-popup .feedback-content .form-list li.last-child .button-set { float: right; width: 100%; }
.feedback-content .form-list li button.button { margin-top: 0; width: 250px; }
.feedback-popup-content .form-list .field { width: 100%; padding-bottom: 0; }
.feedback-content .form-list .fields .g-recaptcha { height: 95px; margin-top: 10px; }
}

@media(max-width:360px) {
#mainEnquiryLeft { font-size: 25px; }
.g-recaptcha div div iframe { left: -23px; position: relative; }
.feedback-popup-content .form-list .fields .g-recaptcha { -webkit-transform: scale(0.80); -o-transform: scale(0.80); -ms-transform: scale(0.80); transform: scale(0.80); }
}
